debian ubuntu libvips 安装

https://github.com/libvips/libvips

运行

./autogen.sh:

之后,make && make install

直接诶安装,

如果提示,gtkdocize: not found  错误,运行 sudo apt-get install gtk-doc-tools

 

安装完成后,


click to changeSecurity Code